# -*- coding: utf-8 -*-
from __future__ import unicode_literals
from tastypie.resources import ModelResource
from api.utils.jwt_authentication import JWTAuthentication
from core.models.task import Task

'''
'''
class TaskResource(ModelResource):
    class Meta:
        queryset = Task.objects.all()
        authentication = JWTAuthentication()